Cemu - Bug #303

Project Zero : Maiden of Black Water Incorrect light or shader
03/31/2020 09:23 PM - Seraphic

Status: Closed Start date: 03/31/2020
Priority: Normal

Assignee:

Category: Graphic

API: OpenGL, Vulkan GPU Vendor/Model:

Cemu Version:

Description

History

#1 - 03/31/2020 11:02 PM - Seraphic

- File screenshots.zip added

When using OpenGL, the face of characters and some walls look dark and sometimes merely black so nothing you could see.

As of Vulkan, the dark problem get a little bit better, you can see something which is extremely dark of OpenGL. But Vulkan brings a new blur problem
like what | showed in attachments.

And in the beginning of this game, there's a scene for you to set the brightness. But whatever you scroll it, the display got no difference at all. So |
think this could be a reference of whether the light or shader is working correct or not.

#2 - 05/31/2020 05:38 PM - Zalnor

- Status changed from New to Closed

Closed because issue #351 has more examples and details.

Files

screenshots.zip 1.5 MB 03/31/2020 Seraphic
